uuid:
  -
    value: d5f9b682-16ef-45a1-bca6-b944256c6c94
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Luxury_holidays_LuxuryDestinations4.jpg
uri:
  -
    value: 'public://inline-images/Luxury_holidays_LuxuryDestinations4.jpg'
    url: /sites/default/files/inline-images/Luxury_holidays_LuxuryDestinations4.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 275895
status:
  -
    value: true
created:
  -
    value: '2019-10-25T14:00:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T14:00:43+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
